## ruby-unf 0.0.4

=== debian/changelog ===
ruby-unf (0.0.4-1) unstable; urgency=low

  * Initial release (Closes: #656284)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 17 Jan 2012 18:31:43 -0600
