=== debian/control ===
Source: ruby-unf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-unf-ext
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-unf.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-unf.git;a=summary
Homepage: http://github.com/knu/unf
XS-Ruby-Versions: all

Package: ruby-unf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-unf-ext
Description: Wrapper library to bring Unicode Normalization Form support to Ruby
 This library allows code to be portable between Ruby implementations,
 using 'unf_ext' under CRuby and 'java.text.Normalizer' on JRuby. It
 normalizes UTF-8 strings into and from NFC, NFD, NFKC or NFKD
