## ruby-unf 0.0.5

=== debian/changelog ===
ruby-unf (0.0.5-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.9.2→3.9.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 08 Mar 2012 17:59:17 -0600
