=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Gunnar Wolf <gwolf@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-unf-ext
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-unf.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-unf.git;a=summary
 Homepage: http://github.com/knu/unf
