=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-unf-ext
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-unf.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-unf.git;a=summary
-Homepage: http://github.com/knu/unf
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-unf.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-unf.git;a=summary
+Homepage: http://github.com/knu/ruby-unf
 XS-Ruby-Versions: all
 
 Package: ruby-unf
