## ruby-unf 0.1.4

=== debian/changelog ===
ruby-unf (0.1.4-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 10:07:20 +0000

ruby-unf (0.1.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:02 +0200

ruby-unf (0.1.4-2) unstable; urgency=medium

  * Tighten dependency on ruby-unf-ext (for gitlab)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Jul 2016 19:25:44 +0530

ruby-unf (0.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Mon, 28 Sep 2015 23:53:00 +0530
