## ruby-unf 0.2.0

=== debian/changelog ===
ruby-unf (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net for watch.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 17 Nov 2025 12:21:21 -0600
