=== debian/control ===
--- 
+++ 
@@ -6,17 +6,14 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-unf-ext (>= 0.0.7.2~)
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unf.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unf
 Homepage: https://github.com/knu/ruby-unf
-XS-Ruby-Versions: all
 
 Package: ruby-unf
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-unf-ext (>= 0.0.7.2~),
+Depends: ${ruby:Deoends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Wrapper library to bring Unicode Normalization Form support to Ruby
